This project is read-only.

bloodlust_casters

Mar 7, 2010 at 4:44 AM

When I try to run the updated version of enhsim after just installing the new version of shockandawe, it won't run, just gives me a message that says "bloodlust_casters" not found in config.  Any suggestions?